Redis Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 109290
Class: Boundary Condition Error
CVE: CVE-2019-10192
CVE-2019-10193
Remote: Yes
Local: No
Published: Jul 11 2019 12:00AM
Updated: Jul 11 2019 12:00AM
Credit: Moritz Muehlenhoff
Vulnerable: Ubuntu Ubuntu Linux 19.04
Ubuntu Ubuntu Linux 18.04 LTS
Ubuntu Ubuntu Linux 16.04 LTS
Redis Redis 4.0.10
Redis Redis 4.0.9
Redis Redis 3.2.11
Redis Redis 3.2.3
Redis Redis 3.0.7
Redis Redis 5.0 RC2
Redis Redis 5.0 RC1
Redis Redis 5.0
Redis Redis 4.0
Redis Redis 3.2.7
Redis Redis 3.2.12
Redis Redis 3.0.2
Redis Redis 2.8.21
Not Vulnerable: Redis Redis 5.0.4
Redis Redis 4.0.14
Redis Redis 3.2.13


 

Privacy Statement
Copyright 2010, SecurityFocus